Jump to content
Flirc Forums

grandefuturo

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About grandefuturo

  • Rank
    Curious Flirc-er
  1. Same problem here. installed flirc-1.2.6-2.x86_64.rpm Receiver ST-FLIRC-SE Firmware is 3.6 flirc_util is working, but the GUI is disconnected, "unsupported firmware".
×
×
  • Create New...